body {margin:0; padding:0;  }

h1{ font-family:Arial; color:#008FCB; font-size:17px; padding-left:20px;  font-weight:bold; margin:0;}



#main-wrapper { width:1000px; margin:0 auto;}

#inner-wrapper { width:1000px; float:left;}

#header { float:left; width:1000px; height:60px;}

#logo { float:left; width:267px; height:70px;}



#banner{ width:977px; float:left; height:315px; background:url(../images/banner.jpg) no-repeat;}



#nav { width:233px; float:right; color:#fff; text-align:center; font-size:13px; font-weight:normal; line-height:50px;}

#nav a { text-decoration:overline; color:#000; padding:0 5px; font-size:13px; font-family:Arial; font-weight:bold; }

#nav a:hover { text-decoration:none; color:#008FCB; font-family:Arial;}



#container { float:left; width:1000px; height:auto;}



#content-top { float:left; width:1000px; height:21px; background:url(../images/content-top.png) no-repeat;}

#content-mid { float:left; width:1000px; height:auto; background:url(../images/middle.png) repeat-y;}

#content-bot { float:left; width:1000px; height:29px; background:url(../images/content-bot.png) no-repeat;}



.content{ font-family:Arial; font-size:12px; color:#000; padding-left:20px; line-height:20px; text-align:justify; padding-right:20px; margin:0;}

.content a{ font-family:Arial; font-size:12px; color:#000; text-decoration:none;}

.content a:hover{ font-family:Arial; font-size:12px; color:#008FCB;}



#foot {width:990px; height:auto; float:left; text-align:center; padding:4px 10px 5px 10px; background:#008FCB;}

#foot ul{padding:0px;margin:0px; list-style:none;}

#foot li{display:inline;list-style:none;text-align:center; color:#fff; font-size:11px; line-height:20px;}

#foot li a{color:#fff;display:inline;font-family:Verdana;font-size:11px; padding:0px 1px; font-weight:bold;text-decoration:none;text-align: center;}

#foot li a:hover{color:#000; }



#footer { float:left; width:1000px; height:auto; text-align:center;}

.footer-links { width:1000px; float:left; color:#000; text-align:center; font-size:11px; font-weight:normal; line-height:30px; background:url(../images/xml.png) 750px 7px no-repeat; }

.footer-links a { text-decoration:none; color:#000; padding:0 20px; font-size:12px; font-family:Arial; font-weight:bold; }

.footer-links a:hover { text-decoration:none; color:#008FCB; font-family:Arial;}

.footer-copy { float:left; width:1000px; line-height:20px; font-weight:normal; color:#000; text-align:center; font-family:Arial; font-size:12px; padding:0 0 5px 0; }

.footer-copy a {font-family:Arial; font-size:12px; color:#000; text-align:center; text-decoration:none; font-family:Arial;}

.footer-copy a:hover { color:#008FCB;}



.bottom-ima{ width:1000px; height:auto; float:left; text-align:center;}



.sitemapbox{float:left; height:auto; width:940px; margin-bottom:2px; border-bottom:1px solid #e9ebec; padding:3px 3px; color:#535353;  margin-left:20px;}



.sitemapbox ul{padding:0px; margin:0px;}

.sitemapbox p{margin:0px; padding-left:5px; line-height:28px; font-weight:bold; font-size:14px; font-family:Arial;}

.sitemapbox a{color:#535353; font-weight:bold; font-size:16px; text-decoration:none;}



.sitemapbox li{list-style-type:none; font-family:Vardana; color:#0753b0; font-size:12px; font-weight:normal; line-height:25px;}

.sitemapbox li a{padding-left:35px; font-weight:normal; color:#000; line-height:18px; font-size:12px; text-decoration:none;background:url(../images/icon.png) 8px no-repeat;}

.sitemapbox li a:hover{color:#588c25;}

.w242{float:left; width:200px; height:auto;}

.w482{float:left; width:300px; height:auto;}



.contactus{text-align:left; padding:10px; line-height:15px; font-family:Arial; font-size:12px;}

.contactus a{text-decoration:none; color:#333333;}

.contactus a:hover{text-decoration:underline;}

